/* No comment provided by engineer. */
"Summary" = "Synthèse";

/* No comment provided by engineer. */
"Summary Report" = "Rapport de Synthèse";

/* Total in the summary report */
"Total: %@" = "Total: %@";

